PHP Manual
Prev |  | Next

# msql_num_fields

(PHP 3, PHP 4, PHP 5)

msql_num_fields -- Get number of fields in result

## Description

int msql_num_fields ( resource result )

msql_num_fields() returns the number of fields in a result set.

## Parameters

result

  The result resource that is being evaluated. This result comes from a call to msql_query().

## Return Values

Returns the number of fields in the result set.

## See Also

msql_query()
msql_fetch_field()
msql_num_rows()

Prev | Home | Next
msql_list_tables | Up | msql_num_rows